Subject: Re: [PATCH v3 4/7] sound/radeon: Add quirk for broken 64-bit MSI

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 12 Nov 2014 15:06:55 +1100

On Wed, 2014-11-12 at 13:23 +1100, Michael Ellerman wrote:
> On Tue, 2014-11-11 at 14:12 -0700, Bjorn Helgaas wrote:
> > On Thu, Oct 16, 2014 at 09:55:32AM +1100, Benjamin Herrenschmidt wrote:
> > > On Wed, 2014-10-15 at 16:19 -0600, Bjorn Helgaas wrote:
> > > >   PCI/MSI: Add device flag indicating that 64-bit MSIs don't work
> > 
> > I'm still assuming you're going to merge this series, but I don't see it in
> > your tree (https://git.kernel.org/cgit/linux/kernel/git/benh/powerpc.git/)
> > yet.  Do you want me to do anything with it?
> 
> I'm doing the powerpc tree this cycle, so it'd be in my tree, but it's not:
> 
>   https://git.kernel.org/cgit/linux/kernel/git/mpe/linux.git/
> 
> Ben if you want me to take it let me know.

Hrm, I might have dropped the ball accidentally here. Bjorn did you
actually Ack the core changes ? In that case we should probably pick it
up.

Cheers,
Ben.